.std .deal-items ul li { margin: 0; padding: 0; }
.std .deal-items p { margin: 0; }
.std .deal-items ul { list-style: none; margin-bottom: 0; }
.deal-timer-block { clear: both; }
.deal-timer-block .flip-clock-wrapper { text-align: left; }
.products-grid .deal-timer-block .flip-clock-wrapper { text-align: center; }

.deal-items .products-grid, .std .deal-items .products-grid {padding: 0;}

.deal-items.column { max-width: 500px; width:100%; text-align: center; }
.deal-items.column .ratings .rating-box { float: none; margin: auto; }
.deal-items.column .products-grid .price-box { float: none; margin: auto; }

.sidebar .deal-items.column { max-width: 100%; }

.deal-table { display: table; width: 100%; }
.deal-cell-left, .deal-cell-middle, .deal-cell-right { display: table-cell;  vertical-align: middle; }
.deal-cell-middle { padding: 0 10px; }
.deal-cell-left { width: 150px; }
.deal-cell-right { text-align: right; min-width: 150px; }

@media (max-width: 424px) {
    .deal-cell-middle { display: none; }
}
@media (max-width: 767px) {
    .deal-cell-left { width: 100px; }
}

/* reset cms page std styles */
.std .deal-highlight-list ul,
.std .deal-highlight-list ol { margin: 0; padding: 0; list-style: none; }
.std .deal-highlight-list .product-shop { font-style: normal }
.std .deal-highlight-list .add-to-links { margin: 5px 0 0; }
.std .deal-highlight-list .add-to-links li { margin: 0; }
.std .deal-highlight-list .price-box p { margin: 0; }

.col-main .deal-highlight-list { margin: 0 0 0.7em; }
.deal-highlight-list img { max-width: 100%; height: auto; }
.deal-highlight-list .products-grid { position: static; background: none; }
.deal-highlight-list .products-grid .actions { position: static; }
.deal-highlight-list .products-list .product-image { margin: 0; }

.tab-container .tabs li .block-title .h2 { font-size: inherit; }

/* Reviews list mode */
.highlight-review .products-list .author { font-weight: bold; }

/* multicolumns mode */
.deal-highlight-list .products-grid li.item{ padding: 7px 1%; margin: 0 1% 7px; clear: none; box-sizing: border-box; }
.deal-highlight-list .products-grid.cols-1 li.item { width: 100%; }
.deal-highlight-list .products-grid.cols-2 li.item { width: 48%; }
.deal-highlight-list .products-grid.cols-3 li.item { width: 31.3%; }
.deal-highlight-list .products-grid.cols-4 li.item { width: 23%; }
.deal-highlight-list .products-grid.cols-5 li.item { width: 18%; }
.deal-highlight-list .products-grid.cols-6 li.item { width: 14.6%; }
.deal-highlight-list .products-grid li.item:last-child { margin: 0 1% 7px; } /* rwd fix */

@media (max-width: 767px) {
    .deal-highlight-list .grid-wide.cols-3 .product-image { width: 70px; }
    .deal-highlight-list .grid-wide.cols-3 .product-shop { margin-left: 75px; }

    /* Three columns instead of six */
    .deal-highlight-list .products-grid.cols-6 li.item { width: 31.3%; }
    .deal-highlight-list .products-grid.cols-6 li.item:nth-of-type(4n) { clear: left; }
}

@media (max-width: 480px) {
    .deal-highlight-list .products-grid.cols-6 li.item:nth-of-type(4n) { clear: none; }
    /* Two columns for small screen */
    .deal-highlight-list .products-grid li.item { width: 48% !important; padding-left: 2%; padding-right: 2%; }
    .deal-highlight-list .products-grid.cols-1 li.item,
    .deal-highlight-list .grid-wide li.item { width: 100% !important; margin-left: 0; margin-right: 0; }
    .deal-highlight-list .grid-wide li.item:last-child { margin-left: 0; margin-right: 0; }
    /* clear: left for every third li */
    .deal-highlight-list .products-grid.cols-2 li.item:nth-of-type(2n+1),
    .deal-highlight-list .products-grid.cols-4 li.item:nth-of-type(2n+1),
    .deal-highlight-list .products-grid.cols-6 li.item:nth-of-type(2n+1),
    /* clear: left for every third li inside every third .easycatalog-grid */
    .deal-highlight-list .products-grid.cols-3:nth-of-type(2n+1) li.item:nth-of-type(2n+1),
    .deal-highlight-list .products-grid.cols-5:nth-of-type(2n+1) li.item:nth-of-type(2n+1),
    /* clear: left for every second li inside every second .easycatalog-grid */
    .deal-highlight-list .products-grid.cols-3:nth-of-type(2n) li.item:nth-of-type(2n),
    .deal-highlight-list .products-grid.cols-5:nth-of-type(2n) li.item:nth-of-type(2n) { clear: left; }
    .deal-highlight-list .products-grid.cols-3:after,
    .deal-highlight-list .products-grid.cols-5:after { content: ''; clear: none; }
}
